Bug 492336 - Emesene close when connect in http
Emesene close when connect in http
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: emesene (Show other bugs)
10
i686 Linux
low Severity low
: ---
: ---
Assigned To: Allisson Azevedo
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-26 10:39 EDT by Di Paolo Ghislain
Modified: 2009-12-04 13:19 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-04 13:19:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bug Report (434.40 KB, text/plain)
2009-03-26 10:39 EDT, Di Paolo Ghislain
no flags Details

  None (edit)
Description Di Paolo Ghislain 2009-03-26 10:39:37 EDT
Created attachment 336817 [details]
Bug Report

* Description of problem:

Emesene close and open a bugzilla windows when i try to connect using http method.

* Version-Release number of selected component (if applicable):
1.0.1

* How reproducible:

Check "Use http method" in Options -> Preferences and connect

* Information

I use a PAE kernel, all is up to date.
Comment 1 Allisson Azevedo 2009-10-05 09:03:30 EDT
You can confirm this bug against emesene-1.5?
Comment 2 Bug Zapper 2009-11-18 07:48:03 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Vedran Miletić 2009-12-04 13:19:13 EST
VERIFIED is invalid status in Fedora; I'm now closing this ahead of time. Reporter, if you can reproduce it in Fedora 12 please do reopen it and set version to '12'.

Note You need to log in before you can comment on or make changes to this bug.